Uses of Enum Class
com.eqixiac.equinix.internetaccess.enums.CurrencyCode
Packages that use CurrencyCode
Package
Description
-
Uses of CurrencyCode in com.eqixiac.equinix.internetaccess.enums
Subclasses with type arguments of type CurrencyCode in com.eqixiac.equinix.internetaccess.enumsModifier and TypeClassDescriptionenumISO 4217 currency code of the billing account attached to an Equinix Internet Access (EIA) v1 account (GET /internetAccess/v1/accounts).Methods in com.eqixiac.equinix.internetaccess.enums that return CurrencyCodeModifier and TypeMethodDescriptionstatic CurrencyCodeReturns the enum constant of this class with the specified name.static CurrencyCode[]CurrencyCode.values()Returns an array containing the constants of this enum class, in the order they are declared. -
Uses of CurrencyCode in com.eqixiac.equinix.internetaccess.model
Methods in com.eqixiac.equinix.internetaccess.model that return CurrencyCode